Mais

QGIS 2.81. trava ao usar OpenLayers


Acabei de instalar o QGIS 2.8 Wien para obter acesso ao OpenLayers (não consegui instalá-lo no 2.4 e tive que desinstalar completamente e reinstalar o 2.8). Aparentemente estava funcionando, mas quando tentei chegar ao OpenLayers

O plug-in OpenLayers não funciona no QGIS 2.8.1

O último comentário nessa questão é que o plugin tem algo a ver com uma pasta ./qgis2/python/plugins/openlayers_plugin/weblayers/htfolder, não ajudou em nada.

Essa pergunta está ligada a esta:

Onde está o plugin OpenLayers no QGIS 2.6?

Verifiquei se o plug-in OpenLayers foi instalado e ativado na lista "Plug-ins instalados". É, mas ainda não mostra os OpenLayers no menu "Web". Tento usar "OpenLayers" no menu "Plug-ins", selecionando "Adicionar camada de satélite do Google", mas o QGIS falha completamente (fecha).

Não consegui comentar ou responder nas perguntas citadas, então iniciei uma nova pergunta porque o problema ainda não foi resolvido.


Assista o vídeo: Openlayers Plugin in QGIS. Overlay Google Map Satellite in QGIS (Outubro 2021).